RubyGems Navigation menu

fluent-plugin-statsd 1.0.0

fluentd statsd plugin

Versions:

  1. 1.0.3 - June 25, 2014 (6.5 KB)
  2. 1.0.2 - June 19, 2014 (6.5 KB)
  3. 1.0.1 - March 20, 2014 (6 KB)
  4. 1.0.0 - March 20, 2014 (6 KB)

Runtime Dependencies (1):

  • fluentd >= 0.10.8
  • Development Dependencies (2):

  • rake >= 0.9.2
  • statsd-ruby >= 1.2.1
  • Owners:

    Authors:

    • Chris Song

    SHA 256 checksum:

    e7c4b7c7ee8fac591da2a900b2bac9d174de1cf560efa6045dd9f4935b4e3ed6

    Total downloads 275,507

    For this version 1,451

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: